<?php

namespace Seka\Terminy\Database\Factories;

use Faker\Generator as Faker;
use Seka\Terminy\Models\Registracia\Registracia;

$factory->define(Registracia::class, function (Faker $faker) {
    return [
        'meno' => $faker->firstName,
        'priezvisko' => $faker->lastName,
    ];
});
